#COMPTEUR et lecture du fichier conf
import csv
def DefReadConfGame(rom_config_file,EmuChoose,li):
	GamePerEmu = []
	MaxForThisEmu = 0
	for row2 in li:
		GameListe,EmuListe=row2
		if EmuListe == EmuChoose:
			GamePerEmu.append(row2)
			MaxForThisEmu=MaxForThisEmu+1
	def getKey(item):
		return item[0]
	sorted(GamePerEmu, key=getKey)
	GamePerEmu
	return GamePerEmu,MaxForThisEmu
